@import url("font-snatchy.css");
@import url("http://fonts.googleapis.com/css?family=Maven+Pro");


	body {
		font-family: 'Maven Pro', sans-serif;
		font-weight: 100;
		color: #595959;

	}
	
	.body-background-shop{
		background-position: center top;
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	    background-image: url('images/silkyechoPottery_bg_shop.jpg');
	    background-size:cover;
	}
	
	.body-background-gallery{
		background-position: center top;
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	    background-image: url('images/silkyechoPottery_bg_gallery.jpg');
	    background-size:cover;
	}
	
	.body-background-about{
		background-position: center top;
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	    background-image: url('images/silkyechoPottery_bg_about.jpg');
	    background-size:cover;
	}
	
	.body-background-contact{
		background-position: center top;
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	    background-image: url('images/silkyechoPottery_bg_contact.jpg');
	    background-size:cover;
	}
	
	.body-background-home{
		background-position: center top;
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	    background-image: url('images/silkyechoPottery_bg_home.jpg');
	    background-size:cover;
	}
	
	h1, h2, h3 {
		text-transform: none;
		font-weight: 100;
		letter-spacing: -0.2px;
		line-height:1em;
		margin-bottom:0;
		margin-top:0;
		padding-bottom:0;
	}
	
	.wrapper {
		padding: 1em 0 1em 0;
	}
	
/* -----------------------------------------------------------------------------------*/	
/* Home */

	.outer {
	    display: table;
	    position: absolute;
	    height: 100%;
	    width: 100%;
	    text-align: center;
	}
	
	.middle {
	    display: table-cell;
	    vertical-align: middle;
	    
    	-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transition: -moz-transform 0.5s ease;
		-webkit-transition: -webkit-transform 0.5s ease;
		-ms-transition: -ms-transform 0.5s ease;
		transition: transform 0.5s ease;
		padding-bottom: 1px;
	}
	
	.inner {
	    margin-left: auto;
	    margin-right: auto; 
	    text-align:center;
	    width: 100%;
		max-width: 1200px;
		min-width: 960px;
	}
	

	.logo-home{
		font-size:8em;
		font-family: 'Snatchy', Fallback, sans-serif;
		color:white;
		font-weight: 100;
		/*text-shadow: 2px 2px 5px #000;*/
		line-height:1em;
		text-align:center;
		margin-top:15%;
	}

	.logo-home-subtitle{
		font-size:1.7em;
		color:rgba(255,255,255,.9);
		font-weight: 100;
		/*text-shadow: 2px 2px 5px #000;*/
		text-align:center;
		margin:40px auto 20px auto;
		max-width:500px;
	}
	
	.logo-home-location{
		font-size:1.5em;
		color:rgba(255,255,255,.6);
		font-weight: 100;
		/*text-shadow: 2px 2px 5px #000;*/
		text-align:center;
		margin:20px auto 30px auto;
		padding-top:20px;
		max-width:500px;
		border-top:1px solid rgba(255,255,255,.4);
	}
	
	.header-home { 
		 background-position: center top;
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	    background-image: url('images/silkyechoPottery_ivy_illustration.svg');
	    background-size:contain;
	}
	
/* -----------------------------------------------------------------------------------*/	
/* Sub pages */

	.home-ivy { 
		background-position: center top;
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	    background-image: url('images/silkyechoPottery_ivy_illustration.svg');
	    background-size:contain;
	    height:500px;
	}

	.parallax-section-1 { 
		 background-position: center top;
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	    background-image: url('images/silkyechoPottery_ivy_illustration.svg');
	    background-size:contain;
	    height:500px;
	}
	
	.parallax-section-2 {
		background-color:rgba(255,255,255,0.8);
	}
	
	.parallax-section-3 {
		
	}
	
	.selectorr {
		margin-top: 0;
	}

	.selectorr .titles {
		overflow: hidden;
		text-align: center;
		margin-bottom: 2em;
		margin-top: 1em;
	}

	.selectorr .titles li {
		background:#fff;
		border-radius: 5px;
		display: inline-block;
		padding: 0.65em 1.25em;
		margin: 0 4px 0 4px;
		text-decoration: none;
		font-size: 1em;
		outline: 0;
		color: #c56430;
		border:1px solid rgba(197,100,48,0.5);
	}

	.selectorr .titles li.active {
		background: #c56430;
		border-radius: 5px;
		color: #FFF;
		font-weight: 100;
	}

	#logo {	
		text-align: center;
		width:100%;
		display: block;
		padding-top:7em;
	}
	
	.pageTitle{
		font-size:1.2em;		
		padding-bottom:0;
		margin-bottom:0.7em;
	}

	.logo-subpage{
		font-size:7em;
		font-family: 'Snatchy', Fallback, sans-serif;
		color:white;
		font-weight: 100;
		/*text-shadow: 2px 2px 5px #000;*/
		line-height:1em;
		text-align:center;
	}

	.wrapper{
		/*padding-left: 40px;*/
		/*padding-right: 40px;*/
		/*max-width:960px;*/
		margin:auto;
		margin-top:none;
		padding-top:none;
		border:none;
	}
	
	.wrapper-blurb{
		/*padding-left: 40px;*/
		/*padding-right: 40px;*/
		margin:0 auto 40px auto;
		padding:40px 0 40px 0;
		border:none;
		background-color:white;
	}
	
	.wrapper-portfolio{
		/*padding-left: 40px;*/
		/*padding-right: 40px;*/
		max-width:960px;
		margin:auto;
		margin-top:none;
		/*padding-top:40px;*/
		border:none;
	}
	
	article .blurb-two-column {		
	   -webkit-column-count: 2;
 	   -moz-column-count: 2;
       column-count: 2;
       
       -webkit-column-width: 400px;
       -moz-column-width: 400px;
        column-width: 400px;
        
       -webkit-column-gap: 40px;
       -moz-column-gap: 40px;
       column-gap: 40px;
        
        -webkit-column-rule-width: 1px;
  		-moz-column-rule-width: 1px;
        column-rule-width: 1px;
        
		-webkit-column-rule-style: solid;
   		-moz-column-rule-style: solid;
        column-rule-style: solid;
        
		-webkit-column-rule-color: rgba(0,0,0,.1);
   		-moz-column-rule-color: rgba(0,0,0,.1);
        column-rule-color: rgba(0,0,0,.1);
        
        -moz-column-fill: balance;
        column-fill: balance;
        
        max-width:960px;
        font-size: .9em;
		line-height: 1.4em;
		margin:auto;
		font-weight:100;
        text-align:justify;
	}
	
	article .blurb-one-column {			        
        max-width:960px;
        font-size: .9em;
		line-height: 1.4em;
		margin:auto;
		font-weight:100;
        text-align:justify;
	}
	
	article .blurb-one-column-half-width {			        
        max-width:480px;
        font-size: .9em;
		line-height: 1.4em;
		margin:auto;
		font-weight:100;
        text-align:justify;
	}
	
	.blurb-title {	
        font-size: 1.3em;
		line-height: 1.4em;
		font-weight:100;
        text-align:left;
        color:#ccc;
	}
	
	.article-separator{
		max-width:960px;
		margin:auto;
		border-bottom:1px solid rgba(0,0,0,.1);
		margin-top:1em;
		margin-bottom:1em;
		
	}
	
/* Contact icons */

	ul.contact {
		overflow: hidden;
		margin: 2em 0 1em 0;
		padding-top: 1em;
		text-align: center;
	}

	ul.contact li {
		display: inline-block;
		margin: 0 0.25em;
		font-size: 1.5em;
	}

	ul.contact li span {
		display: none;
		margin: 0;
		padding: 0;
	}

	ul.contact li a {
		color: #555;
	}

	ul.contact li a:before {
		-moz-transition: background-color 0.25s ease-in-out;
		-webkit-transition: background-color 0.25s ease-in-out;
		-ms-transition: background-color 0.25s ease-in-out;
		transition: background-color 0.25s ease-in-out;
		display: inline-block;
		background: #fff;
		border-radius: 100%;
		width: 2em;
		height: 2em;
		line-height: 2em;
		text-align: center;
		color: #555;
	}

	ul.contact li a:hover:before {
		background: #777;
	}

	ul.contact li a:active:before {
		background: #444;
	}
	
	ul.contact li {
		margin: 0 0.15em;
	}

	ul.contact li a:before {
		width: 2em;
		height: 2em;
		line-height: 2em;
	}
	
	.fa-etsy:before {
	    font-family: Georgia, serif;
	    font-weight: bold;
	    content: 'E';
	}

/* Poptrox Portfolio */

	#portfolio-preview {
		position: relative;
		overflow: hidden;
		text-align: center;
	}

	.poptrox-popup {
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
		-ms-box-sizing: content-box;
		box-sizing: content-box;
		background: #fff;	
	}
	
	.poptrox-popup .caption {
		position: absolute;
		bottom: 0;
		left: 0;
		background-color:white;
		width: 100%;
		line-height: 1.4em;
		text-align: center;
		cursor: default;
		z-index: 1;
		font-size: 0.9em;
		padding: 10px;
		border-radius:0 0 5px 5px;
	}

	.poptrox-popup .loader {
		text-indent: -9999px;
		width: 48px;
		height: 48px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-left: -24px;
		margin-top: -24px;
		background: url("images/loader.gif");
	}
	
/*
	.poptrox-popup .closer {
		width: 2em;
		height: 2em;
		line-height: 1.85em;
		font-size: 1em;
		text-align: center;
		border-radius: 100%;
		border: solid 2px #fff;
		position: absolute;
		top: -2.25em;
		right: -2.25em;
	}
	*/


/* Shop */

	.feature-image-theme {
		margin-bottom: 2em;
		border-radius:5px;
		display: block;
		width: 100%;
		margin-left:auto;
		margin-right:auto;
	}

	.wrapper-portfolio button{
		background: #ccc;
		border-radius:5px;
		color: #fff;
		font-weight: 100;
		border: 0;
		display: inline-block;
		padding:0.3em 0.3em;
		text-decoration: none;
		font-size: 1em;
		outline: 0;	
		text-align: center;		
		margin-top: 0.5em;
		font-family: 'Maven Pro', sans-serif;
	}
	
	.wrapper-portfolio button:hover{
		border-radius:5px;
		background: #000;
		color: #fff;
	}

	.wrapper-portfolio input[type="submit"]{
		background: #555;
		border-radius:5px;
		color: #FFF;		
		font-weight: 100;
		border: 0;
		display: inline-block;
		padding:0.3em 0.3em;
		text-decoration: none;
		font-size: 1em;
		outline: 0;	
		text-align: center;		
		margin-top: 0.5em;
		font-family: 'Maven Pro', sans-serif;
	}
	
	.wrapper-portfolio input[type="submit"]:hover{
		background: #000;
		border-radius:5px;
	}
	
	.wrapper-portfolio input[type="button"]{
		background: #555;
		border-radius:5px;
		color: #FFF;		
		font-weight: 100;
		border: 0;
		display: inline-block;
		padding:0.3em 0.3em;
		text-decoration: none;
		font-size: 1em;
		outline: 0;	
		text-align: center;		
		margin-top: 0.5em;
		font-family: 'Maven Pro', sans-serif;
	}
	
	.wrapper-portfolio input[type="button"]:hover{
		background: #000;
		border-radius:5px;
	}
	
	.blurb-two-column button{
		background: #555;
		border-radius:5px;
		color: #fff;
		font-weight: 100;
		border: 0;
		display: inline-block;
		padding:0.3em 0.3em;
		text-decoration: none;
		font-size: 1em;
		outline: 0;	
		text-align: center;		
		margin-top: 0.5em;
		font-family: 'Maven Pro', sans-serif;
	}
	
	.blurb-two-column button:hover{
		border-radius:5px;
		background: #000;
		color: #fff;
	}
	
	.blurb-one-column button{
		background: #ccc;
		border-radius:5px;
		color: #fff;
		font-weight: 100;
		border: 0;
		display: inline-block;
		padding:0.3em 0.3em;
		text-decoration: none;
		font-size: 1em;
		outline: 0;	
		text-align: center;		
		margin-top: 0.5em;
		font-family: 'Maven Pro', sans-serif;
	}
	
	.blurb-one-column button:hover{
		border-radius:5px;
		background: #000;
		color: #fff;
	}

	
	.shop-item-details {
		font-size: 0.8em;
		background-color:white;
		border-radius:0 0 5px 5px;
		padding:5px;
	}
	
	.shop-item-details-price{
	}
	
	.shop-item-details-divider{
		color:#ccc;
	}

	#copyright {
		border:none;;
		color:#fff;
	}
	
	
/* About*/

.feature-image {
	margin-bottom: 2em;
	border-radius:5px;
	display: block;
	width: 100%;
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
}

/* -----------------------------------------------------------------------------------*/		
/* Nav */

	#nav {
		position: absolute;
		display: block;
		top: 0;
		left: 0;
		text-align: center;
		width: 100%;
		min-width: 960px;
	}

	#nav > ul {
		display: inline-block;
	}

	#nav > ul > li {
		display: inline-block;
		text-align: center;
		margin-left: 0.5em;
	}

	#nav > ul > li > ul {
		display: none;
	}

	#nav > ul > li:first-child {
		margin-left: 0;
	}

	#nav > ul > li > a, #nav > ul > li > span {
		-moz-transition: background-color 0.25s ease-in-out;
		-webkit-transition: background-color 0.25s ease-in-out;
		-ms-transition: background-color 0.25s ease-in-out;
		transition: background-color 0.25s ease-in-out;
		display: block;
		padding: 0.65em 1.25em;
		text-decoration: none;
		font-size: 1em;
		font-weight: 100;
		outline: 0;
		color: #fff;
		border-radius: 5px;
		background-color:rgba(0,0,0,0.4);
	}

	#nav > ul > li:hover > a, #nav > ul > li:hover > span {
		background: #fff;
		color: #555;
	}

	#nav > ul > li.active > a, #nav > ul > li.active > span {
		background: #fff;
		color: #555;
	}

	#nav > ul > li.current_page_item > a, #nav > ul > li.current_page_item > span {
		background: #fff;
		color: #555;
		font-weight: 100;
	}
						
	/* Nav home*/

	#nav-home {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
		
	}

	#nav-home > ul {
		display: inline-block;
	}

	#nav-home > ul > li {
		display: inline-block;
		text-align: center;
		margin-left: 0.5em;
	}

	#nav-home > ul > li > ul {
		display: none;
	}

	#nav-home > ul > li:first-child {
		margin-left: 0;
	}

	#nav-home > ul > li > a, #nav-home > ul > li > span {
		-moz-transition: background-color 0.25s ease-in-out;
		-webkit-transition: background-color 0.25s ease-in-out;
		-ms-transition: background-color 0.25s ease-in-out;
		transition: background-color 0.25s ease-in-out;
		display: block;
		padding: 0.65em 1.25em;
		text-decoration: none;
		font-size: 1em;
		font-weight: 100;
		outline: 0;
		color: #fff;
		border-radius: 5px;
		background-color:rgba(0,0,0,0.8);
	}

	#nav-home > ul > li:hover > a, #nav-home > ul > li:hover > span {
		background: #fff;
		color: #555;
	}

	#nav-home > ul > li.active > a, #nav-home > ul > li.active > span {
		background: #fff;
		color: #555;
	}

	#nav-home > ul > li.current_page_item > a, #nav-home > ul > li.current_page_item > span {
		background: #fff;
		color: #555;
		font-weight: 100;
	}

/* -----------------------------------------------------------------------------------*/							
/* Tablet */

	@media screen and (min-width: 737px) and (max-width: 1200px) {

		/* Basic */

		body {
			min-width: 1000px;
			/*overflow-x: hidden;*/
		}

		/* Wrappers */

		.wrapper {
			padding: 4em 0 4em 0;
		}
		

		/* Header */

		#header {
			position: static;
		}
		
		#header-wrapper {
			padding: 3em 0 0 0;
		}
		
		/* Logo */

		#logo {
			text-align: center;
			width:100%;
		}

		/* Nav */
		#nav {
			padding-top:3em;
		}
		
		.selectorr .titles li {
			margin:2px;
		}

		/* Tablet nav in main.cc commented out */
	}

/* -----------------------------------------------------------------------------------*/		
/* Mobile */

	#navPanel, #titleBar {
		display: none;
	}

	@media screen and (max-width: 736px) {

		/* Basic */

		html, body {
			overflow-x: hidden;
		}

		body {
			line-height: 1.75em;
			font-size: 11pt;
		}

		header, h2, h3, h4, h5, h6 {
			text-align: center;
		}

		p {
			text-align: justify;
		}

		h2 {
			/*also comment out in main.css
			font-size: 1.2em;
			line-height: 1.5em;*/
		}

		section, article {
			clear: both;
			margin: 3em 0 3em 0 !important;
		}

		section > :first-child, section:first-child, article > :first-child, article:first-child {
			margin-top: 0 !important;
		}

		section:last-child, article:last-child {
			margin-bottom: 0 !important;
		}

		/* Button */

		.button {
			display: block;
			padding: 0 1em;
			line-height: 3em;
			text-align: center;
		}

		/* List */

		ul.menu li {
			display: block;
			margin-bottom: 5px;
		}

		ul.contact li {
			margin: 0 0.15em;
		}

		ul.contact li a:before {
			width: 2em;
			height: 2em;
			line-height: 2em;
		}

		.selectorr .titles li {
			display: block;
			margin:2px;
		}

		/* Off-Canvas Navigation */

		#page-wrapper {
			-moz-backface-visibility: hidden;
			-webkit-backface-visibility: hidden;
			-ms-backface-visibility: hidden;
			backface-visibility: hidden;
			-moz-transition: -moz-transform 0.5s ease;
			-webkit-transition: -webkit-transform 0.5s ease;
			-ms-transition: -ms-transform 0.5s ease;
			transition: transform 0.5s ease;
			padding-bottom: 1px;
		}

		#titleBar {
			-moz-backface-visibility: hidden;
			-webkit-backface-visibility: hidden;
			-ms-backface-visibility: hidden;
			backface-visibility: hidden;
			-moz-transition: -moz-transform 0.5s ease;
			-webkit-transition: -webkit-transform 0.5s ease;
			-ms-transition: -ms-transform 0.5s ease;
			transition: transform 0.5s ease;
			display: block;
			height: 44px;
			left: 0;
			position: fixed;
			top: 0;
			width: 100%;
			z-index: 10001;
			background: none;
		}

		#titleBar .toggle {
			position: absolute;
			top: 0;
			left: 0;
			text-indent: -999px;
			width: 60px;
			height: 44px;
		}

		#titleBar .toggle:before {
			-moz-transition: all 0.15s ease-in-out;
			-webkit-transition: all 0.15s ease-in-out;
			-ms-transition: all 0.15s ease-in-out;
			transition: all 0.15s ease-in-out;
			content: '';
			position: absolute;
			top: 6px;
			left: 6px;
			display: block;
			width: 54px;
			height: 38px;
			background-color: rgba(92, 95, 103, 0.5);
			border-radius: 0.25em;
		}

		#titleBar .toggle:after {
			content: '';
			display: block;
			width: 44px;
			height: 44px;
			position: absolute;
			left: 15px;
			top: 6px;
			background: url("images/toggle.svg") 8px 14px no-repeat;
			opacity: 0.5;
		}

		#titleBar .toggle:active:before {
			background-color: rgba(92, 95, 103, 0.75);
		}

		#navPanel {
			-moz-backface-visibility: hidden;
			-webkit-backface-visibility: hidden;
			-ms-backface-visibility: hidden;
			backface-visibility: hidden;
			-moz-transform: translateX(-275px);
			-webkit-transform: translateX(-275px);
			-ms-transform: translateX(-275px);
			transform: translateX(-275px);
			-moz-transition: -moz-transform 0.5s ease;
			-webkit-transition: -webkit-transform 0.5s ease;
			-ms-transition: -ms-transform 0.5s ease;
			transition: transform 0.5s ease;
			display: block;
			height: 100%;
			left: 0;
			overflow-y: auto;
			position: fixed;
			top: 0;
			width: 275px;
			z-index: 10002;
			background: #444 url("images/overlay.png");
			box-shadow: inset -3px 0px 4px 0px rgba(0, 0, 0, 0.1);
		}

		#navPanel .link {
			display: block;
			color: rgba(255, 255, 255, 0.5);
			text-decoration: none;
			font-size: 1em;
			text-decoration: none;
			height: 44px;
			line-height: 44px;
			border-top: solid 1px rgba(255, 255, 255, 0.05);
			margin: 0 15px 0 15px;
		}

			#navPanel .link:first-child {
				border-top: 0;
			}

		#navPanel .indent-1 {
			display: inline-block;
			width: 1em;
		}

		#navPanel .indent-2 {
			display: inline-block;
			width: 2em;
		}

		#navPanel .indent-3 {
			display: inline-block;
			width: 3em;
		}

		#navPanel .indent-4 {
			display: inline-block;
			width: 4em;
		}

		#navPanel .indent-5 {
			display: inline-block;
			width: 5em;
		}

		#navPanel .depth-0 {
			color: #fff;
		}

		body.navPanel-visible #page-wrapper {
			-moz-transform: translateX(275px);
			-webkit-transform: translateX(275px);
			-ms-transform: translateX(275px);
			transform: translateX(275px);
		}

		body.navPanel-visible #titleBar {
			-moz-transform: translateX(275px);
			-webkit-transform: translateX(275px);
			-ms-transform: translateX(275px);
			transform: translateX(275px);
		}

		body.navPanel-visible #navPanel {
			-moz-transform: translateX(0);
			-webkit-transform: translateX(0);
			-ms-transform: translateX(0);
			transform: translateX(0);
		}
		

		/* Wrappers */
		
		.wrapper {
			/*
			margin: 0 15px 0 15px;
			padding: 4em 0 4em 0;
			*/
			margin: 0;
			padding: 0;
		}
				
		.wrapper-blurb{
			padding:20px 1em 20px 1em;
		}
		
		.wrapper-portfolio{
			padding:0 1em 0 1em;
		}

		#header-wrapper {
			padding: 7em 0 0 0;
		}

		/* Header */

		#header {
			position: relative;
			text-align: center;
		}

		/* Logo */

		#logo {
			text-align: center;
			padding: 0 1em;
			display: block;
		}

		#logo .pennant {
			font-size: 1.25em;
			display: block;
			margin: 0 0 1em 0;
		}

		#logo h1 {
			display: block;
			letter-spacing: 0.1em;
			font-size: 1.75em;
			line-height: 1.25em;
		}

		/* Nav */

		#nav {
			display: none;
		}

		/* Banner */

		#banner {
			overflow: hidden;
			text-align: center;
			padding: 0 2em 0 2em;
		}

		#banner h2 {
			margin-bottom: 1.5em;
			font-size: 1.5em;
		}

		#banner p {
			font-size: 1.1em;
			text-align: center;
		}

		/* Content */

		#content header {
			margin-bottom: 1.5em;
		}

		#content header h2 {
			font-size: 1.4em;
		}

		#content header .byline {
			font-size: 1.20em !important;
		}

		#content h3 {
			margin: 3em 0em 1.5em 0em;
			font-size: 1.2em;
		}

		#content .image-full {
		margin-bottom: 2em;
		}

		/* Sidebar */

		#sidebar {
			padding-top: 2em;
		}

		/* Copyright */

		#copyright {
			padding: 3em 2em 1.5em 2em;
			color:#fff;
		}

		/* Portfolio */

		#portfolio-preview {
			overflow: hidden;
		}

		#portfolio-preview header h2 {
			font-size: 1.6em;
		}

		#portfolio-preview .content {
			padding: 0em 1em 0em 1em;
		}

		#portfolio-preview article, #portfolio-preview section {
			margin-bottom: 15px !important;
		}

		#portfolio-preview header .byline {
			font-size: 1.2em;
		}

		.poptrox-popup {
			border: solid 3px #fff;
			border-radius: 5px;
		}

		.poptrox-popup .closer {
			display: none;
		}
		
	.poptrox-popup .caption {
		position: absolute;
		bottom: 0;
		left: 0;
		background: rgba(255,255,255,.8);
		width: 100%;
		line-height: 1.4em;
		text-align: center;
		cursor: default;
		z-index: 1;
		font-size: 0.9em;
		padding: 10px;
		border-radius:0 0 0 0;
	}

		/* Highlights */

		#highlights section {
			margin-top: 3em !important;
		}

		#highlights section.first {
			margin-top: 0 !important;
		}
	}
	
